### Method

# Handy HeaderGroupChild get_header_group

since: 1.0

#### Declaration [src]

    HdyHeaderGroup*
    hdy_header_group_child_get_header_group (
      HdyHeaderGroupChild* self
    )

#### Description [src]

Gets the child `HdyHeaderGroup`.

Use `hdy_header_group_child_get_child_type()` to check the child type.

Available since: 1.0

#### Return value

Type: `HdyHeaderGroup`

The child header bar.

The returned data is owned by the instance.